MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005040ATutorImport Contentpublic2012-07-26 10:222012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005040: Common Cartridge Compliance for 2.1
DescriptionUpdate the common cartridge certification for ATutor 2.1
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0005783)
greg (administrator)
2012-07-26 11:37

IMS Logo
Congratulations on passing Common Cartridge conformance. We will review the material and get back with you shortly.

Your Name: Greg Gay
Your Organization: ATutorSpaces Inc.
Your Product and Version: ATutor 2.1
The Conformance Report:

[CDATA[
Source: IMS Online Validator
Profile: 1.0.5
Identifier: MANIFEST-a1d33d0dfec820b41b54430b50e96b5c
Timestamp: Thursday, July 26, 2012 12:32 AM PDT
Status: VALID!
Conformant: true

List of all Files Validated:
    imsmanifest.xml
    QTI/tests_47.xml
    Weblinks/weblinks_756.xml
    Forum5/FileDescriptorForum5.xml


----- VALID! -----
Resource Validation Results
The document is valid.

----- VALID! -----
Schema Location Results
Schema locations are valid.

----- VALID! -----
Schema Validation Results
The document is valid.

----- VALID! -----
Schematron Validation Results
The document is valid.
]]

IMS Global Learning Consortium, Inc.
(0005784)
greg (administrator)
2012-07-26 11:38

Your Name: Greg Gay
Your Organization: ATutorSpaces Inc.
Your Product and Version: ATutor 2.1
The Conformance Report:

[CDATA[
Source: IMS Online Validator
Profile: 1.0.5
Identifier: MANIFEST-a1d33d0dfec820b41b54430b50e96b5c
Timestamp: Thursday, July 26, 2012 12:32 AM PDT
Status: VALID!
Conformant: true
(0005828)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-26 10:22 greg New Issue
2012-07-26 10:22 greg Status new => assigned
2012-07-26 10:22 greg Assigned To => greg
2012-07-26 11:37 greg Note Added: 0005783
2012-07-26 11:38 greg SVN Revision# => na
2012-07-26 11:38 greg Note Added: 0005784
2012-07-26 11:38 greg Status assigned => resolved
2012-07-26 11:38 greg Fixed in Version => 2.1
2012-07-26 11:38 greg Resolution open => fixed
2012-08-31 17:48 greg Note Added: 0005828
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker